/*************************************************************************SECTION 3************************************************************************************/
#Projects {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ProjectsTitle {
    margin-top: 3%;
    margin-bottom: 30px;
    padding-top: 25px;
    font-size: xx-large;
    font-family: 'Arial Narrow Bold', sans-serif;
    text-decoration: underline;
    text-align: center;
}

.projectContainer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
}

.project {
    width: 237px;
    height: 379px;
    background-image: linear-gradient(to bottom left, rgb(67, 34, 215), rgb(53, 35, 132), rgb(29, 15, 90));
    border: 4px solid black;
    border-bottom: 12px solid black;
    border-radius: 10px 10px 18px 18px;
    position: relative;
    box-shadow: 2px 2px 1px rgb(255, 255, 255);
    margin-bottom: 10px;
}

.prjImage {
    height: 130px;
    width: 226px;
    position: relative;
    top: 7px;
    left: 5px;
    right: 5px;
    background-size: cover;
    border-radius: 5px;
    box-shadow: 2px 2px 1px black;
}

.project1 .prjImage{
    background-image: url(../Images/Projects/OpenTalk.png);
}
.project2 .prjImage{
    background-image: url(../Images/Projects/ToDoList.png);
}
.project3 .prjImage{
    background-image: url(../Images/Projects/currency_converter.png);
}

.project h2 {
    font-size: larger;
    font-weight: 500;
    margin-top: 10px;
    padding-left: 10px;
    filter: drop-shadow( 1px 1px 1px black);
}

.project p {
    padding-top: 5px;
    font-size: small;
    padding-left: 10px;
}

.usedSkills {
    width: 230px;
    height: 53px;
    padding-left: 5px;
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    position: absolute;
    bottom: 80px;
}

.pSkill {
    height: 12px;
    background-color: rgb(67, 34, 215);
    padding: 4px;
    border: 2px solid black;
    border-radius: 25px;
    line-height: 12px;
}

.prjBottomContainer {
    width: 230px;
    position: absolute;
    bottom: 15px;
    display: flex;
    justify-content: space-around;
}

.prjGithub button,
.prjLiveDemo button {
    width: 85px;
    height: 30px;
    color: black;
    border-radius: 20px;
    border: 2px solid black;
    font-weight: 700;
    cursor: pointer;
    box-shadow: 2px 2px 1px black;
    transition: 0.3s;
}
.prjGithub button:hover,
.prjLiveDemo button:hover{
    color: white;
    transform: translateY(-3px);
    background-color: black;
    border: 2px solid white;
    transition: 0.3s;
}